/*--Main Image Preview--*/
.jStory {
	width: 390px;
	height: 291px;
	float: left;
	background: #787777;
	position: relative;
	overflow: hidden;
	color: #fff;
	text-align: center;
	line-height: 291px;
}
.jStory h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 10px 10px 0 10px;
	color: #fff;
}
.jStory p {
	font-size: 13px;
	padding: 3px 10px 10px 10px;
	margin: 0;
	color: #fff;
	line-height: 14px;
}

.jStory p a {
	color: #fff;
}

.jStory p a:hover {
	text-decoration: none;
}

.block small { 
	padding: 0 0 0 20px; 
	background: url(/images/template2/icon_calendar.gif) no-repeat 0 center; 
	font-size: 1em; 
}
.jStory .block small {margin-left: 10px;}

.jStory .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.jStory .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
}

.jStory .block p.more {
	margin: 0;
	padding: 0 7px 7px 0;;
	text-align: right;
}

.jStory a.collapse {
	background: url(/images/template2/btn_collapse.png) no-repeat left top;
	width: 76px;
	height: 22px;
	text-indent: -99999px;
	position: absolute; 
	top: -22px; 
	right: 5px; 
}

.jStory a.show {background-position: left bottom;} 
 


.jStoryNav {
	float: left;
	width: 170px;
	background: #f0f0f0;
	border-right: 1px solid #fff;
	border-top: 1px solid #ccc;
}
.jStoryNav img {
	border: 1px solid #ccc; 
	padding: 5px; 
	background: #fff; 
	float: left;
}
.jStoryNav ul {
	margin: 0; padding: 0;
	list-style: none;
}
.jStoryNav ul li{
	margin: 0;
	padding: 10px;
	background: #f0f0f0 url(/images/template2/nav_a.gif) repeat-x;
	width: 149px;
	height: 36px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
}
.jStoryNav ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.jStoryNav ul li.active {
	background: #ccc;
	cursor: default;
}
html .jStoryNav ul li h2 {
	font-size: 12px; 
	margin: 0;
	padding: 0;
}
.jStoryNav ul li .block {
	float: left; 
	margin: 0;
	padding: 0;

}	
.jStoryNav ul li p{display: none;}